Bug 579515 - ESC still requires ifd-egate.
ESC still requires ifd-egate.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: esc (Show other bugs)
13
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jack Magne
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks: 567325
  Show dependency treegraph
 
Reported: 2010-04-05 12:56 EDT by Bob Relyea
Modified: 2010-05-03 10:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-03 10:43:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bob Relyea 2010-04-05 12:56:18 EDT
Description of problem:
ESC is still pulling in ifd-egate when it no longer needs to.

Version-Release number of selected component (if applicable):


How reproducible:
Inspect the .spec file.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jack Magne 2010-04-15 12:35:45 EDT
Still working on this. Have the changes checked in. Dealing with build issues.
Comment 2 Jack Magne 2010-04-15 20:49:23 EDT
Performed build esc-1.1.0-12.fc13.
Comment 3 Adam Williamson 2010-04-16 12:33:19 EDT
Thanks, Jack. You need to submit this build as an update for F13, just as you would for a released version, through Bodhi: this is the new process under NFR. Can you please do that so we can remove ifd-egate? Thanks!



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Adam Williamson 2010-04-30 13:03:29 EDT
the esc update looks fine to me; can you please push it to stable? thanks.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 Adam Williamson 2010-05-03 10:43:27 EDT
bodhi - 2010-04-30 23:46:09
This update has been pushed to stable 

https://admin.fedoraproject.org/updates/esc-1.1.0-12.fc13



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.